Subject: Re: Online Trading for Australia
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2000 01:00:00 -0800 (PST)

Yes Tana I do indeed remember meeting you.  Let me give you some background 
to our trading operation in Australia. As you mentioned at present we are 
only authorised to trade financial power. We expect to be trading weather and 
potentially crude oil derivatives soon. As far as the scope of our ISDA 
Agreements is concerned I will forward to you a response I sent to Jana Morse 
yesterday on this topic.

Our GTCs have been drafted specifically for Australian power.
 
If Australian counerparties wished to trade other products then the ISDA 
negotiations are handled through Houston and not through Sydney. 

As far extra provisions for Australian counterparties dealing in North 
American products - nothing particularly comes to mind. Clearly the document 
needs to be validly executed and the Australian Company Number should appear 
after the name. The choice of law clause should be effective. The challenge 
can on occasions be procedural points such as service of notices. Enforcing a 
foreign judgment in Australia as in the United States is not an automatic 
process but should be possible.   

Sorry tax is a little out of my area. Susan Musch is the best person to 
consult.

A Letter of Credit should present few difficulties if properly worded and 
issued by an appropriate bank. Guaranties are considerably more complex issue 
and difficult to cover in a brief email. Needless to say it all depends on 
the facts. But if validly executed by a parent company that is unlikely to go 
into receivership or liquidation then it should OK.      

To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Tom Moran/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT, Debbie R 
Brackett/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT, 
David Forster/HOU/ECT@ECT 

Subject: Online Trading for Australia

David,

I know we've met before on your visits to Houston, I am a paralegal in the 
ENA Legal Department, in the Swap Group under Mark Taylor.  I am the lead 
contact in ENA Legal for counterparty approvals and day to day trading issues 
for EnronOnline.  I coordinate responses for the whole Legal Trading Group 
(financial, physical, power and emerging markets) with the EnronOnline and 
Credit teams.

I understand from my EnronOnline team that I am going to need to approve 
financial trading for all my Houston based counterparties a week from 
Friday.  Right now that list stands at about 600 counterparties (already 
trading).   I was hoping you could direct me as to what restrictions, if any, 
we might have for financial trading in Australia.  Are there any restricted 
counterparties, such as governmentals, utilities, banks, dealers, etc., or 
any restrictions on the products traded (initially I know we are only trading 
financial power, although I'm sure the list will expand over time).   Have 
your GTC's been drafted with cross-border trading in mind?

Similarly, I assume there will be Australian counterparties signing up to 
trade, and the commercial team will want them approved to trade the whole 
range of EnronOnline products.   Are there any provisions we must add to the 
form of North American product GTCs if our counterparties trade a North 
American product from Australia?  Do we have any tax issues or language we 
need to cover?  Our standard form of GTC includes New York law and 
arbitration.  Will that be enforceable in Australia?  Are there any issues we 
need to address if we require collateral (a guaranty or letter of credit) 
with respect to a trade?

Thanks for your help!